<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/tiipd" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item Production Data (IPD)</Title>
		<Keyword><Level1>Item Production Data (IPD)</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph>The <GUIRef href="/baanerp/ti/ipd" role="module" Update="No">Item Production Data (IPD)</GUIRef> module contains manufacturing-related item data that is used in other modules and packages.</Paragraph>
	</AimSection>
	<GeneralSection><Paragraph>IPD contains information on:</Paragraph>
		<List><ListItem>Bill of material</ListItem>
			<ListItem>Routing</ListItem>
			<ListItem>Methods to issue material to production</ListItem>
			<ListItem>Repetitive manufacturing</ListItem>
		</List>
		<Paragraph>In IPD, you can define production data for a specific item. You can also define default production data for a combination of <Link href="/baanerp/tc/glossary/glossary#000007" role="glossary">item group</Link> and <Link href="/baanerp/tc/glossary/glossary#000006" role="glossary">item type</Link>.</Paragraph>
	</GeneralSection>
</ManualTopic>
